Slony-I REL_1_1_0 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# DROP LISTEN

## Name

DROP LISTEN -- Eliminate configuration indicating how Slony-I node listens for events

## Synopsis

`DROP LISTEN (options);`

## Description

Remove a "listen" configuration entry.

`ORIGIN = ival`

  Node ID of the event origin the receiver is listening for.

`PROVIDER = ival`

  Node ID of the node from which the receiver gets events that come from the origin. If not specified, default is the origin.

`RECEIVER = ival`

  The ID of the node receiving the events.

This uses schemadocdroplisten( integer, integer, integer ).

## Example

         DROP LISTEN ( ORIGIN = 1, RECEIVER = 2, PROVIDER = 3 );

Prev | Home | Next
STORE LISTEN | Up | TABLE ADD KEY